{% extends 'main/layout.html' %}
{% load static %}

{% block title %}Оценки критиков{% endblock %}

{% block main %}

<div class="grades">
    <h1 class="grades__title">Оценки критиков</h1>
    <ul class="grades__list">
        <li class="grade__item"><h2 class="grades__subtitle">Титаник</h2>
            <h2 class="grades__score">Оценка 9/10</h2>
            <h2 class="grades__reporter">Ожогин Вячеслав Вадимович</h2>
            <p class="grades__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis aspernatur maxime atque iusto non culpa iste, officiis in possimus fugiat quasi officia dolorem iure quam unde eius repellendus, sint libero, ratione nesciunt incidunt. Atque voluptate enim illum, consequatur cum quae debitis rerum, natus necessitatibus commodi veniam quo sequi quam vel doloribus ad amet voluptatum nulla, in tempore et optio? Suscipit recusandae quos facilis id, facere voluptates consequatur sed placeat excepturi. Nihil nam distinctio repellat facere, esse deserunt iure! Corrupti, consequatur? Autem, deleniti blanditiis corporis consectetur repellendus eos reiciendis, quis officia architecto officiis similique eius pariatur voluptatem, quaerat vero ipsum libero?</p>
        </li>
    </ul>
    <h2 class="grades__subtitle grades__subtitle--printhidden">Оставить рецензию</h2>
    <form action="//httpbin.org/post" class="grades__form" method="post">
        <label for="film" class="grades__label">Фильм</label>
        <select class="grades__input uk-select" id="film" name="film">
            <option value="1" class="grades__option">Титаник</option>
            <option selected value="2" class="grades__option">Титаник2</option>
            <option value="3" class="grades__option">Титаник3</option>
            <option value="4" class="grades__option">Титаник4</option>
        </select>
        <label for="grade" class="grades__label">Оценка</label>
        <select class="grades__input uk-select" id="grade" name="grade">
            <option selected value="1" class="grades__option">1</option>
            <option value="2" class="grades__option">2</option>
            <option value="3" class="grades__option">3</option>
            <option value="4" class="grades__option">4</option>
            <option value="4" class="grades__option">5</option>
        </select>
        <label for="discription" class="grades__label">Описание</label>
        <textarea name="discription" id="discription" cols="30" rows="10" class="grades__input uk-textarea"></textarea>
        <button class="grades__button" type="submit" aria-label="Отправить">Отправить</button>
    </form>
</div>

{% endblock %}